﻿


#header {
    overflow:visible !important;
	z-index:1000 !important;
}


#header ul.maximenuck li a:link,
#header ul.maximenuck li a:visited {
	display: block !important;
}


#header ul.maximenuck li ul li ul li ul {
	border:none !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	background:transparent !important;
}


#header ul.maximenuck li ul li ul {
	border:0 !important;
	background:transparent !important;
	padding-bottom:0;
}


#header ul.maximenuck li.maximenuck.active a:link,
#header ul.maximenuck li.maximenuck.active a:visited {
	border-right:none !important;
	background:transparent;
}


#header ul.maximenuck {
	margin-top:0px !important;
	position: absolute !important;
}

.flag_box{width:50px;margin:0 auto;position:absolute;right:3.75%;top:18px;}


#text-press h2 {
	padding-top: 5%;
	text-align: center;
	font-size: 36px;
	margin: 0;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content .uabb-sf-bottom-text p:last-of-type {margin-bottom: 0;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.text-uppercase{text-transform:uppercase}


.aligncenter,

img.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}




.alignleft,

.alignright,

.aligncenter,

img.alignleft,

img.alignright,

img.aligncenter

{

	margin-bottom: 10px;

}


a img.aligncenter {

	display:block;

	margin-left:auto;

	margin-right:auto;

}
body.page-template-template-join main.main .modal-body.join-american-songwriter .modal-form-bg{max-width:450px;display:block;margin:0 auto}
.register .modal-form-bg{max-width:600px}
#joinModal .modal-form-bg,.register .modal-form-bg{color:#000!Important;background-color:#fff;padding:30px;display:block;margin:0 auto}
#joinModal .modal-form-bg p,.register .modal-form-bg p{color:#000!Important}
.yourname{height:60px;color:#fff;text-align:right;padding:5px 20px 0 0;font-family:Georgia,Georgia,serif;font-size:26px;font-weight:700}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.push-left .nav{display:block;margin:0}
.nav-mobile{padding:15px;cursor:pointer}
.nav-mobile .nav li{border-bottom:solid thin #616161;}
.nav-mobile .nav li a{width: max-content;padding:20px 0;color:#FFF;border-bottom:0px!important;font-size:18px}
.nav-mobile .nav li a:hover{background:0 0;color:#616161}
.nav-mobile .compactanchor .flag-arrow .fa{color:#FFF}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__caption--empty,.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.pswp__counter,.pswp__preloader{height:2.44444rem;top:0;position:absolute}
.pswp__counter{left:0;font-size:.72222rem;line-height:2.44444rem;color:#FFF;opacity:.75;padding:0 .55556rem}
.logged-in #mobile-sign-in-link{display:none}

.searchdiv{width: 200px; margin:0 auto;padding:0;}

#top-nav .menu-description{ display:none; }

.normal-sidebar .widget .menu .sub-menu{
	padding-left:15px;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}

.td-trending-now-display-area .td_module_trending_now .entry-title {
  
}


.logo-modal{
	vertical-align: bottom;
    position: absolute;
    left: 10px;
    top: 5px;
}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb.et_pb_text_align_justified .et_pb_blurb_content .et_pb_blurb_container{text-align:justify}
.et_pb_blurb_position_left .et_pb_blurb_container,.et_pb_blurb_position_right .et_pb_blurb_container{display:table-cell;vertical-align:top}
.et_pb_blurb_position_left .et_pb_blurb_container{padding-left:15px}
.et_pb_blurb_position_right .et_pb_blurb_container{padding-right:15px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.logo img.alternate{
position: absolute;
z-index: 1;
top:0;
left:0;
opacity: 0;
}


.av_header_transparency .logo img.alternate{opacity: 1;}

		.responsive #top .av_header_transparency .logo img.alternate{display:none;}
.header-menu-sp .header-logo{padding-left:15px}
.header-menu-sp .header-logo-btn{position:relative}
.header-menu-sp .header-logo-img{display:block;width:110px;height:14px}
.header-menu-sp.is-active .header-menu-sp__block{background-color:#fff}
.header-menu-sp.is-active .header-logo-white{opacity:0}
.header-menu-sp.is-active .header-logo-gray{opacity:1}
 

.img-responsive {
	display: block;
	max-width: 100%;
	
	height: auto;
	-ms-interpolation-mode: bicubic;
}
